EduCommons in a previous Plone-Zope Instance.

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

EduCommons in a previous Plone-Zope Instance.

memoKnto
Hi, i wondering if there is any way i can install eduCommons in a previous instance of plone and zope. I have already installed zope-plone, and have a plone site working ..so the full package is useless becouse i don't  need to install again a zope instance ( or plone).

Thanks. I working under Debian 5.4.
Reply | Threaded
Open this post in threaded view
|

Re: EduCommons in a previous Plone-Zope Instance.

blambert
Hello memoKnto,

Plone usually gets customized with a load of packages that are specific to the instance that you are running, which makes it less than ideal to reuse a plone install for multiple applications.

You are better off pulling down the latest buildout and following the instructions found here.

Debian is not one of our supported platforms, but we would be interested to hear how you get on.
Reply | Threaded
Open this post in threaded view
|

Re: EduCommons in a previous Plone-Zope Instance.

blambert
Forgot to mention that you will want to look at the section titled "Source Code"
Reply | Threaded
Open this post in threaded view
|

Re: EduCommons in a previous Plone-Zope Instance.

memoKnto
Thanks a lot, i'll be working with the source install for a while.